Modchip + 4.1 still asking for update

Discussion in 'Wii - Hacking' started by fooentes, Aug 26, 2009.

Aug 26, 2009
  1. fooentes
    OP

    Newcomer fooentes Newbie

    Joined:
    Feb 5, 2009
    Messages:
    8
    Country:
    Brazil
    Hi guys, I have a question.
    Wii Sports Resort and Tiger Woods are asking for an update after I installed these:

    * HBC
    * WiiWare and VC Wads
    * CIOS for the MEPlayer CE
    * CIOS to play WADs from the SD card (they we'rent working from sd before)

    Somethings to note:
    * I have a Wii with modchip (D2CKey Actel)
    * I'm already on 4.1 (updated via Internet before hacking)
    * NTSC-USA
    * I followed these instructions to hack the Wii (http://www.youtube.com/watch?v=vh-kzk7JaKQ)
    * I already used Neogamma R6 and both games run OK, even without those RZTP things and without configuring 002.
    * The games were'nt asking for update before I install HBC, WADs and CIOS.
    * I Googled yesterday for 2 hours, but everything I see is about softmodded wii and that's not my case
    * I know about this topic (http://www.gbatemp.net/index.php?showtopic=168530) but it wont help me

    Is it safe to Update? I can play them with Neogamma but I'd like to play via Disc Channel since I have the modchip.

    i appreciate any help [​IMG]
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    use waninkoko's to update your IOS's or use preloader .29 to disc update checks.
     
  3. Sic-suicide

    Newcomer Sic-suicide Advanced Member

    Joined:
    Nov 7, 2008
    Messages:
    71
    Country:
    United States
    Get the latest Gecko OS

    from Homebrew browser or somewhere
    and it will install the IOS you need to run the game no problem

    its what i did
    then it ran fine from channel

    i do that and then reinstall the old ios back to have trucha bug lol
     
  4. fooentes
    OP

    Newcomer fooentes Newbie

    Joined:
    Feb 5, 2009
    Messages:
    8
    Country:
    Brazil
    thanks for the answer, but: what's the point of using Waninkiko's updater if i'm already on 4.1?
     
  5. fooentes
    OP

    Newcomer fooentes Newbie

    Joined:
    Feb 5, 2009
    Messages:
    8
    Country:
    Brazil
    thx Sic. By doing that, is there a chance of loosing the ability to run Wads from SD or watching movies on MPlayer?
     
  6. fooentes
    OP

    Newcomer fooentes Newbie

    Joined:
    Feb 5, 2009
    Messages:
    8
    Country:
    Brazil
    so I installed Gecko OS 1.9.2 via Homebrew Browser.
    then I went to HBC > Gecko OS > Launch Game

    The game runs Ok but the Disc channel still asking for a System Update.
    Do i need to config anything on Gecko to install the missing ios?
    (It says I'm using IOS 35)

    thnx!
     
  7. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Its not missing an IOS rather it is trying to update an already existing IOS - something perhaps like the weather channel one.
    Is it the original you want to run or a copy - if its a copy you could always use wiiscrubber to remove the offending IOS updates and re-burn it.
     
  8. fooentes
    OP

    Newcomer fooentes Newbie

    Joined:
    Feb 5, 2009
    Messages:
    8
    Country:
    Brazil
    it's the original.
    so there's no way to know what ios is the disc trying to update? thx!
     
  9. cocacolam

    Newcomer cocacolam Newbie

    Joined:
    Sep 13, 2009
    Messages:
    5
    Country:
    Indonesia
    im sorry to bump an old thread. but i have the sam problem here. i have a 4.1U system with all the IOS updated via DoP-IOS. but the game always ask for update. is there something i missed with the IOS updates? my wii is modchiped but i cant remember the type, but it fails the wiikey 1.9x update check.
    thanks a lot.
     

Share This Page